Subject: architectural drawings as art.

From: [email-masked] (DolbyDawg)
Date: 4 Aug 1995 18:57:19 -0400

I have always been very interested in architectural drawings and
models as pieces of art worthy of recognition in their own right.
    Are there any well-established brokers of such art? 
    Unfortunately, I also don't have very much money;  But I just want
pieces I like, I don't need a Frank Lloyd Wright or anything.
     I live in the L.A. area, and would love any contacts you may have.

      Many Thanks,
          DolbyDawg